.u-section-1 .u-sheet-1 {
  min-height: 448px;
}

.u-section-1 .u-text-1 {
  margin: 21px 238px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 21px 344px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 21px 238px 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 166px;
  --radius: 50px;
  height: auto;
  width: 926px;
  margin: 30px auto 50px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 38px;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
    margin-right: 144px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 38px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 118px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 4.800000000000001rem;
    margin-top: 104px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 691px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 641px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px 30px 96px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 641px;
  background-image: url("../images/Lobby-ManagersForumORG2026-08-12.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-2 .u-image-1 {
    min-height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 405px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 608px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-2 .u-image-1 {
    min-height: 383px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 338px;
}

.u-section-3 .u-text-1 {
  margin: 25px 326px 25px 90px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 216px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 161px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 37px 326px 36px 91px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 803px;
    margin-left: 0;
    margin-right: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 9px 375px 0 93px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px 322px 0 93px;
}

.u-section-5 .u-text-4 {
  margin-right: 322px;
  margin-left: 93px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 9px 375px 0 93px;
}

.u-section-6 .u-text-3 {
  margin: 20px 322px 60px 93px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 561px;
}

.u-section-7 .u-image-1 {
  filter: none;
  width: 946px;
  height: 540px;
  margin: 0 auto 21px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-7 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 308px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 194px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-8 .u-text-2 {
  margin: 9px 322px 60px 93px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 241px;
}

.u-section-9 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  margin: 9px 375px 0 93px;
}

.u-section-9 .u-text-3 {
  margin: 20px 322px 34px 93px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 600px;
}

.u-section-10 .u-image-1 {
  width: 921px;
  height: 509px;
  margin: 18px auto 0 90px;
}

.u-section-10 .u-text-1 {
  margin: 12px 322px 32px 93px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-image-1 {
    margin-left: 19px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-10 .u-image-1 {
    width: 720px;
    height: 398px;
    margin-left: 0;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 188px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 400px;
}

.u-section-11 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-11 .u-text-2 {
  font-style: italic;
  margin: 9px 375px 0 93px;
}

.u-section-11 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-11 .u-text-4 {
  font-weight: 700;
  margin: 20px 322px 0 93px;
}

.u-section-11 .u-text-5 {
  margin-right: 322px;
  margin-left: 93px;
}

.u-section-11 .u-text-6 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-11 .u-text-5 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-11 .u-text-6 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
  }

  .u-section-11 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 400px;
}

.u-section-12 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-12 .u-text-2 {
  font-style: italic;
  margin: 9px 375px 0 93px;
}

.u-section-12 .u-text-3 {
  margin: 20px 322px 0 93px;
}

.u-section-12 .u-text-4 {
  margin: 20px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 268px;
    margin-left: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-12 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    margin-right: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 655px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-13 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-13 .u-text-1 {
  margin: 0 50px 0 89px;
}

.u-section-13 .u-text-2 {
  font-style: italic;
  margin: 19px 17px 0 93px;
}

.u-section-13 .u-text-3 {
  margin: 20px 20px 0 93px;
}

.u-section-13 .u-image-1 {
  min-height: 655px;
  background-image: url("../images/StandardHotelLondon.png");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 0;
    margin-left: 39px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-13 .u-text-3 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-13 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
  }

  .u-section-13 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-image-1 {
    min-height: 414px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-13 .u-image-1 {
    min-height: 621px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-13 .u-image-1 {
    min-height: 391px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 594px;
}

.u-section-14 .u-text-1 {
  margin: 30px 322px 0 93px;
}

.u-section-14 .u-text-2 {
  font-weight: 700;
  margin: 20px 322px 0 93px;
}

.u-section-14 .u-text-3 {
  margin-right: 322px;
  margin-left: 93px;
}

.u-section-14 .u-text-4 {
  margin: 20px 322px 43px 93px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-14 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-14 .u-text-4 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }

  .u-section-14 .u-text-3 {
    margin-right: 0;
  }

  .u-section-14 .u-text-4 {
    margin-right: 0;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 655px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-15 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-15 .u-text-1 {
  margin: 0 50px 0 89px;
}

.u-section-15 .u-text-2 {
  font-style: italic;
  margin: 19px 17px 0 93px;
}

.u-section-15 .u-text-3 {
  margin: 20px 20px 0 93px;
}

.u-section-15 .u-image-1 {
  min-height: 655px;
  background-image: url("../images/citizenMNYBowery2.png");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 0;
    margin-left: 39px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-15 .u-text-3 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-15 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 0;
  }

  .u-section-15 .u-text-2 {
    margin-left: 0;
  }

  .u-section-15 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-15 .u-image-1 {
    min-height: 414px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-15 .u-image-1 {
    min-height: 621px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-15 .u-image-1 {
    min-height: 391px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 310px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  margin: 20px 322px 0 93px;
}

.u-section-16 .u-text-2 {
  margin-right: 322px;
  margin-left: 93px;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-16 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    margin-right: 0;
  }

  .u-section-16 .u-text-2 {
    margin-right: 0;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 455px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 17px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 438px;
}

.u-section-17 .u-container-layout-1 {
  padding: 23px 0 0;
}

.u-section-17 .u-text-1 {
  margin: 0 50px 0 89px;
}

.u-section-17 .u-text-2 {
  font-style: italic;
  margin: 19px 17px 0 93px;
}

.u-section-17 .u-text-3 {
  margin: 20px 20px 0 93px;
}

.u-section-17 .u-image-1 {
  min-height: 438px;
  background-image: url("../images/Nhow_Amsterdam_RAI.jpg");
  background-position: 50% 50%;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-17 .u-text-1 {
    margin-right: 0;
    margin-left: 39px;
  }

  .u-section-17 .u-text-2 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-17 .u-text-3 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-17 .u-image-1 {
    min-height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-text-1 {
    margin-left: 0;
  }

  .u-section-17 .u-text-2 {
    margin-left: 0;
  }

  .u-section-17 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-17 .u-image-1 {
    min-height: 277px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-17 .u-image-1 {
    min-height: 416px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-17 .u-image-1 {
    min-height: 262px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 400px;
}

.u-section-18 .u-text-1 {
  margin: 20px 322px 0 93px;
}

.u-section-18 .u-text-2 {
  font-weight: 700;
  margin: 20px 322px 0 93px;
}

.u-section-18 .u-text-3 {
  margin-right: 322px;
  margin-left: 93px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-18 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-18 .u-text-3 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-text-1 {
    margin-right: 0;
  }

  .u-section-18 .u-text-2 {
    margin-right: 0;
  }

  .u-section-18 .u-text-3 {
    margin-right: 0;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 455px;
}

.u-section-19 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 17px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 438px;
}

.u-section-19 .u-container-layout-1 {
  padding: 23px 0 0;
}

.u-section-19 .u-text-1 {
  margin: 0 50px 0 89px;
}

.u-section-19 .u-text-2 {
  font-style: italic;
  margin: 19px 17px 0 93px;
}

.u-section-19 .u-text-3 {
  margin: 20px 20px 0 93px;
}

.u-section-19 .u-image-1 {
  min-height: 438px;
  background-image: url("../images/1HotelMayfair.jpeg");
  background-position: 50% 50%;
}

.u-section-19 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-19 .u-text-1 {
    margin-right: 0;
    margin-left: 39px;
  }

  .u-section-19 .u-text-2 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-19 .u-text-3 {
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-19 .u-image-1 {
    min-height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-19 .u-text-1 {
    margin-left: 0;
  }

  .u-section-19 .u-text-2 {
    margin-left: 0;
  }

  .u-section-19 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-19 .u-image-1 {
    min-height: 277px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-19 .u-image-1 {
    min-height: 416px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-19 .u-image-1 {
    min-height: 262px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 288px;
}

.u-section-20 .u-text-1 {
  font-weight: 700;
  margin: 20px 322px 0 93px;
}

.u-section-20 .u-text-2 {
  margin-right: 322px;
  margin-left: 93px;
  margin-bottom: 46px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-text-1 {
    margin-right: 215px;
    margin-left: 0;
  }

  .u-section-20 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-text-1 {
    margin-right: 0;
  }

  .u-section-20 .u-text-2 {
    margin-right: 0;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 630px;
}

.u-section-21 .u-image-1 {
  width: 951px;
  height: 581px;
  margin: 0 auto 49px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-21 .u-image-1 {
    width: 940px;
    height: 574px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-21 .u-image-1 {
    width: 720px;
    height: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-21 .u-image-1 {
    width: 540px;
    height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-21 .u-image-1 {
    width: 340px;
    height: 208px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 219px;
}

.u-section-22 .u-text-1 {
  margin: 0 143px 0 93px;
}

.u-section-22 .u-text-2 {
  margin: 9px 322px 52px 93px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-22 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-text-1 {
    margin-right: 0;
  }

  .u-section-22 .u-text-2 {
    margin-right: 0;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 581px;
}

.u-section-23 .u-image-1 {
  width: 943px;
  height: 571px;
  margin: 0 auto 10px;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-23 .u-image-1 {
    width: 940px;
    height: 569px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-23 .u-image-1 {
    width: 720px;
    height: 436px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-23 .u-image-1 {
    width: 540px;
    height: 327px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-23 .u-image-1 {
    width: 340px;
    height: 206px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 400px;
}

.u-section-24 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-24 .u-text-2 {
  margin-right: 322px;
  margin-left: 93px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-24 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-text-1 {
    margin-right: 0;
  }

  .u-section-24 .u-text-2 {
    margin-right: 0;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 150px;
}

.u-section-25 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-25 .u-text-2 {
  margin: 9px 322px 20px 93px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-25 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-text-1 {
    margin-right: 0;
  }

  .u-section-25 .u-text-2 {
    margin-right: 0;
  }
}.u-section-26 .u-sheet-1 {
  min-height: 744px;
}

.u-section-26 .u-image-1 {
  width: 989px;
  height: 724px;
  margin: 0 auto 20px;
}

@media (max-width: 1199px) {
  .u-section-26 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-26 .u-image-1 {
    width: 940px;
    height: 688px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-26 .u-image-1 {
    width: 720px;
    height: 527px;
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-26 .u-image-1 {
    width: 540px;
    height: 395px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-26 .u-image-1 {
    width: 340px;
    height: 249px;
  }
}.u-section-27 .u-sheet-1 {
  min-height: 400px;
}

.u-section-27 .u-text-1 {
  margin: 45px 150px 0 86px;
}

.u-section-27 .u-text-2 {
  margin-right: 329px;
  margin-left: 86px;
}

@media (max-width: 1199px) {
  .u-section-27 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-27 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-27 .u-text-1 {
    margin-right: 0;
  }

  .u-section-27 .u-text-2 {
    margin-right: 0;
  }
}.u-section-28 .u-sheet-1 {
  min-height: 167px;
}

.u-section-28 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-28 .u-text-2 {
  margin: 9px 322px 8px 93px;
}

@media (max-width: 1199px) {
  .u-section-28 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-28 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-28 .u-text-1 {
    margin-right: 0;
  }

  .u-section-28 .u-text-2 {
    margin-right: 0;
  }
}.u-section-29 .u-sheet-1 {
  min-height: 673px;
}

.u-section-29 .u-image-1 {
  width: 1008px;
  height: 639px;
  margin: 0 auto 34px;
}

@media (max-width: 1199px) {
  .u-section-29 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-29 .u-image-1 {
    width: 940px;
    height: 596px;
  }
}

@media (max-width: 991px) {
  .u-section-29 .u-image-1 {
    width: 720px;
    height: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-29 .u-image-1 {
    width: 540px;
    height: 343px;
  }
}

@media (max-width: 575px) {
  .u-section-29 .u-image-1 {
    width: 340px;
    height: 216px;
  }
}.u-section-30 .u-sheet-1 {
  min-height: 133px;
}

.u-section-30 .u-text-1 {
  margin: 6px 143px 0 93px;
}

.u-section-30 .u-text-2 {
  margin: 21px 322px 6px 93px;
}

@media (max-width: 1199px) {
  .u-section-30 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-30 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-30 .u-text-1 {
    margin-right: 0;
  }

  .u-section-30 .u-text-2 {
    margin-right: 0;
  }
}.u-section-31 .u-sheet-1 {
  min-height: 654px;
}

.u-section-31 .u-image-1 {
  width: 1021px;
  height: 642px;
  margin: 0 auto 12px;
}

@media (max-width: 1199px) {
  .u-section-31 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-31 .u-image-1 {
    width: 940px;
    height: 591px;
  }
}

@media (max-width: 991px) {
  .u-section-31 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-31 .u-image-1 {
    width: 720px;
    height: 453px;
  }
}

@media (max-width: 767px) {
  .u-section-31 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-31 .u-image-1 {
    width: 540px;
    height: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-31 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-31 .u-image-1 {
    width: 340px;
    height: 214px;
  }
}.u-section-32 .u-sheet-1 {
  min-height: 175px;
}

.u-section-32 .u-text-1 {
  margin: 20px 322px 40px 93px;
}

@media (max-width: 1199px) {
  .u-section-32 .u-text-1 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-32 .u-text-1 {
    margin-right: 0;
  }
}.u-section-33 .u-sheet-1 {
  min-height: 223px;
}

.u-section-33 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-33 .u-text-2 {
  margin: 9px 322px 60px 93px;
}

@media (max-width: 1199px) {
  .u-section-33 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-33 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-33 .u-text-1 {
    margin-right: 0;
  }

  .u-section-33 .u-text-2 {
    margin-right: 0;
  }
}.u-section-34 .u-sheet-1 {
  min-height: 223px;
}

.u-section-34 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-34 .u-text-2 {
  margin: 9px 322px 60px 93px;
}

@media (max-width: 1199px) {
  .u-section-34 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-34 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-34 .u-text-1 {
    margin-right: 0;
  }

  .u-section-34 .u-text-2 {
    margin-right: 0;
  }
}.u-section-35 .u-sheet-1 {
  min-height: 223px;
}

.u-section-35 .u-text-1 {
  margin: 20px 143px 0 93px;
}

.u-section-35 .u-text-2 {
  margin: 9px 322px 60px 93px;
}

.u-section-35 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-35 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-35 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-35 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-35 .u-text-2 {
    margin-right: 215px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-35 .u-text-1 {
    margin-right: 0;
  }

  .u-section-35 .u-text-2 {
    margin-right: 0;
  }
}